LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

LabVIEW 2009 Runtime Engine Compatibility Questions

Highlighted

My program has been developed using LabVIEW 2009 SP1 on Windows 7.  I need to include a RTE in the installer.  It will be run on a Windows 7 machine as well.  However, according to the LabVIEW 2009 SP1 RTE it is not compatible with Windows 7. 

"Operating system: Windows Vista; Windows XP 32-bit; Windows 2000"

This seems a bit odd considering 2009 is compatible.  Just a typo?  Or anyone have a solution to offer?

0 Kudos
Message 1 of 2
(364 Views)

In most cases, device drivers are what's limiting in compatibility issues. Since Win7 was released just in 2009, it's not strange that compatibility was not declared. In fact, a perfect compatibility may not be guaranteed, but your application probably works.

In the past, I installed a LabVIEW 7.1 application under Win7. Furthermore, until recently I deployed under Win10 a LabVIEW 2011 program using DAQ-mx.

Paolo
-------------------
LV 7.1, 2011, 2017, 2019
0 Kudos
Message 2 of 2
(360 Views)